
Family Care - Bug #2399

debts column (الاستقطاع) 

07/07/2021 04:16 PM - Saja Nakhleh

Status: Closed Start date: 07/07/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: debts column (الاستقطاع) is not exist

Severity: Normal Environment: QA

Category: reports Transaction Number: usr00012

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: debts column (الاستقطاع) should be

exist

Test Case ID:  

Description

Issue #1:

1.Open the screen (اجمالي الحالات)

2.Select month 7, year 2018

3. Observe the debts column (الاستقطاع) on the generated report

History

#1 - 07/12/2021 11:37 AM - Musab Khuraisat

- Assignee changed from Musab Khuraisat to Saja Nakhleh

Done.

#2 - 07/12/2021 03:22 PM - Saja Nakhleh

- File اجمالي الحالات.pdf added

- Status changed from Open to Closed

tested and verified.

Files

pdf.الاستقطاع.اجمالي الحالات 94.1 KB 07/07/2021 Saja Nakhleh

pdf.اجمالي الحالات 93.6 KB 07/12/2021 Saja Nakhleh
